﻿/*============================ ALL PAGES ============================*/

.color_orange {
    color: #e48a0a;
}

.container-fluid {
    max-width: 1600px;
    min-width: 1152px;
}

#footer {
    padding-top:15px;
	padding-bottom:15px;
    clear: both;
}

.no_padding_top {
    padding-top:0px!important;
}

.no_padding_bottom {
    padding-bottom:0px!important;
}

.no_margin_top {
    margin-top:0px!important;
}

.user-tab-message-timed,
.user-tab-failure-message-timed {
    display: none;
    position: fixed;
    top: 20px;
    z-index: 699;
    left: 45%;
}

#scrollTopButton,
#scrollDownButton {
    display: none;
    position: fixed;
    bottom: 20px;
    z-index: 699;
    cursor: pointer;
    font-size: 14px;
}

#scrollDownButton {
    right: 30px;
}

#scrollTopButton {
    right: 180px;
}

.v_align_table_top th,
.v_align_table_top td {
	vertical-align:top;
}

.icon_spacing_left {
	margin-left:10px;
}

.icon_spacing_right {
	margin-right:10px;
}

.icon_spacing_5_right {
	margin-right:5px;
}

.icon_spacing_5_left {
	margin-left:5px;
}

.successful_submit_to_sart_icon {
	color:#6E9D69;
	font-weight:bold;
	margin-right:5px;
}

.user-tab-message {
	color:#6E9D69;
	padding-left:15px;
}

.failed_submit_to_sart_icon {
	color:red;
	font-weight:bold;
	margin-right:3px;
	padding-top:5px;
}

.display_none,
.no_display {
	display:none;
}

.inline_display {
	display:inline-block;
}

.table_display {
	display:table;
}

label {
    color: #396277;
}

.validation-summary-errors {
	color:rgb(241, 99, 84);
	padding-bottom:10px;
	line-height:24px;
}

.validation-summary-errors ul {
	padding:0px;
	margin:0px;
}

.validation-summary-errors li {
	list-style:none;
}

.tab-content .validation-summary-errors {
    padding-left: 10px;
}

.input-validation-error {
	border:1px solid rgba(241,99,84,.5)!important;
}

.standard_table {
	margin-bottom:10px;
}

.standard_table thead th {
	padding:10px;
	background-color:rgba(238,238,238,1);
	color:#297E88;
}

.standard_table tbody td {
	padding:8px 10px 0px 10px;
}

.new_para {
	margin-top:20px;
}

.glyphicon_a {
	padding-top:10px;
	padding-right:2px;
}

/*============================ BS THEME OVERRIDES ============================*/


textarea:disabled,
select:disabled {
    background-color: #eee;
    color: rgb(84,84,84);
}

#alertDialog,
#confirmDialog,
#modalProcessing {
	z-index:100000;
}

.ptHistCol {
    padding-left:5px !important;
}

.helpWrapper .datepicker {
    display:none !important;
}

.datepicker,
.datepicker-dropdown {
    z-index: 100001 !important;
}

.ui-datepicker {
    z-index: 100001 !important;
}

.compRow {
    margin-top: 15px;
    margin-bottom: 15px;
}

#partCompHelpModal li {
    margin-bottom:5px;
}

.cycleCompHelpLink {
    margin-top: 15px;
    font-size: smaller;
}

.uncompPartialRow {
    margin-top:15px;
}

.partial-active {
    background-color: #e48a0a !important;
    color: #fff !important;
    border: 1px solid #d58512 !important;
    letter-spacing: 0.4px;
    min-width: 40px;
    font-size: 13px;
}

.partialCompFull, .partialComp {
    background-color: #FDF9F1;
    border: 1px solid #e48a0a;
    color: #e48a0a;
    letter-spacing: 0.4px;
    font-size: 13px;
}

    .partialCompFull[disabled], .partialComp[disabled] {
        background-color: #6E9D69;
        color: white;
        border: 1px solid #6E9D69;
    }

    .partialCompFull:hover, .partialComp:hover {
        background-color: #CBD5DA;
        color: #396277;
        border: 1px solid #42738d26;
        opacity: 1;
    }

.partialComp, .partialCompFull {
    width: 180px;
}

.partialCompFull:after {
    content:none !important;
}

.btn-arrow-right,
.btn-arrow-left {
    position: relative;
    padding-left: 18px;
    padding-right: 18px;
    height:32px;
    margin-bottom:2px;
}

.btn-arrow-right {
    padding-left: 36px;
    margin-right:22px;
}

.btn-arrow-left {
    padding-right: 36px;
}

    .btn-arrow-right:before,
    .btn-arrow-right:after,
    .btn-arrow-left:before,
    .btn-arrow-left:after { /* make two squares (before and after), looking similar to the button */
        content: "";
        position: absolute;
        top: 5px; /* move it down because of rounded corners */
        width: 22px; /* same as height */
        height: 22px; /* button_outer_height / sqrt(2) */
        background: inherit; /* use parent background */
        border: inherit; /* use parent border */
        border-left-color: transparent; /* hide left border */
        border-bottom-color: transparent; /* hide bottom border */
        border-radius: 0px 4px 0px 0px; /* round arrow corner, the shorthand property doesn't accept "inherit" so it is set to 4px */
        -webkit-border-radius: 0px 4px 0px 0px;
        -moz-border-radius: 0px 4px 0px 0px;
    }

.btn-arrow-right:before,
.btn-arrow-right:after {
    transform: rotate(45deg); /* rotate right arrow squares 45 deg to point right */
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
}

.btn-arrow-left:before,
.btn-arrow-left:after {
    transform: rotate(225deg); /* rotate left arrow squares 225 deg to point left */
    -webkit-transform: rotate(225deg);
    -moz-transform: rotate(225deg);
    -o-transform: rotate(225deg);
    -ms-transform: rotate(225deg);
}

.btn-arrow-right:before,
.btn-arrow-left:before { /* align the "before" square to the left */
    left: -11px;
}

.btn-arrow-right:after,
.btn-arrow-left:after { /* align the "after" square to the right */
    right: -11px;
}

.btn-arrow-right:after,
.btn-arrow-left:before { /* bring arrow pointers to front */
    z-index: 1;
}

.btn-arrow-right:before,
.btn-arrow-left:after { /* hide arrow tails background */
    background-color: #eee;
}
.pagination > .active > a,
.btn-primary {
    background-color:#42738D;
}

.btn-warning {
    background-color:#e48a0a;
    border:none;
}

.btn-warning,
.btn-primary,
.btn-danger,
.btn-default {
    min-width: 40px;
    font-size: 13px;
}

.btn-primary {
    background-color: #42738D;
    /*color: #555;*/
    /*background-color: #FFE082;*/
    border: 1px solid #42738D; /* rgba(85, 85, 85, .7); */
    letter-spacing: 0.4px;
}

.btn-danger {
    background-color: #F16354;
    border-color: #d9534f;
}

a {
	color:#4695BF;
}

a:hover {
	text-decoration:none;
	color:#304F5F;
}

.btn-default {
    color: #396277;
    background-color: rgba(66,115,141,.2);
    border: 1px solid #42738d26;
    /*color: #555;
    background-color: #fcf8e3;
    border: 1px solid rgba(85, 85, 85, .7);*/
    letter-spacing:0.4px;
}

/*.menu_item_introduction_documentation {
    color: #1565C0;
}

.menu_item_overdue_settings {
    color: #B71C1C;
}*/

.nav-tabs > li > a:hover {
	background-color:#B1C9A7!important;
	color:#304F5F;
    border: 1px solid rgba(85, 85, 85, .7);
}

.nav > li > a:focus {
	background-color:transparent;
}

.btn-primary:focus,
.btn-default:focus,
.btn-primary:hover,
.btn-default:hover,
.btn-warning:hover,
.btn-warning:focus {
    background-color: rgba(76, 148, 98, .9) !important;
    color: #fff;
    border-color: rgba(76, 148, 98, .9); /* rgba(85, 85, 85, .7); */
}

.workflow_file_container .btn {
	line-height:20px;
    width:120px;
}

.workflow_file_container input {
	box-shadow:none;
}

.btn-file {
    position: relative;
    overflow: hidden;
}

.btn-file input[type=file] {
    position: absolute;
    top: 0;
    right: 0;
    min-width: 100%;
    min-height: 100%;
    font-size: 100px;
    text-align: right;
    filter: alpha(opacity=0);
    opacity: 0;
    outline: none;
    background: white;
    cursor: inherit;
    display: block;
}

.file_name_display_download,
.file_name_display {
    font-size: 12px;
    border:none;
    /*border: 1px solid rgba(85, 85, 85, .7)!important;*/
}

.navbar-default {
    border:none;
}

.navbar {
    margin-bottom:0px;
}

input,
select,
textarea {
    border:1px solid #DEDEDE;
    border-radius:4px;
    color:#555;
}

select {
	padding: 6px 8px 6px 3px;
}

textarea,
input {
    padding:4px 6px;
	line-height:21px;
}

.textarea_field {
	margin-top:6px;
}

.float_left {
    float:left;
}

.float_right {
	float:right;
}

.clear {
	clear:both;
}

.nav-tabs > li.active > a:hover {
	background-color:#eee!important;
}

#workflowDocumentCollectionContainer .workflow_file_parent_container {
    padding-top: 10px;
}

.description_display {
    font-size: 12px;
    border-radius: 4px 0px 0px 4px;
    width: 468px;
    padding: 4px 12px;
}

.a_delete_workflow_document {
	font-size:12px;
	color:#F16354;
	padding-top:10px;
	padding-left:4px;
}

.a_delete_workflow_document:hover {
	cursor:pointer;
	text-decoration:none;
	color:#304F5F;
}

.modal-header {
	background-color:rgba(66,115,141,.2);
	padding:10px 15px;
	color:#555;
}

.modal-header .glyphicon,
.modal-header .glyphicons {
	color:#607D8B;
}

.modal-header .glyphicon {
	top:2px;
	padding-right:3px;
}

.modal-header .glyphicons {
	padding-top:3px;
	padding-right:8px;
}

.modal-header .glyphicon-hourglass {
	top:-2px;
	padding-right:3px;
	font-size:16px;
}

.modal-title {
    font-size:14px;
}

.modal-title .glyphicon,
.modal-title .glyphicons {
    vertical-align:unset;    
}

.modal h4 {
    line-height:1.3;
}

input[disabled], .form-control[disabled], .form-control[readonly], fieldset[disabled] {
	background-color:#eee;
}

.glyphicons_text_top {
	vertical-align:text-top;
}

/*============================ BS LAYOUT PAGE ============================*/

.popover-title {
    font-size:12px!important;
	line-height:14px!important;
    color:rgb(225, 137, 37);
    font-weight:bold;
    letter-spacing:1px;	
}

.why_different_look {
	font-size:12px;
	color:#e48a0a;
}

.why_different_look div {
	line-height:10px;
}

.why_different_look:hover {
	cursor:pointer;
	color:#42738D;
}

.why_different_content {
    font-size: 12px;
	line-height:20px;
}

.right_align {
	text-align:right;
}

.sart_system_alert {
    text-align:center;
    border-left:none;
    border-right:none;
    border-radius:inherit;
    margin-bottom:0px;
    padding:10px;
    font-size:12px;
    z-index:1;
}

.sart_cors_logo_wrapper {
    padding:14px 0px;
}

.sart_cors_logo_wrapper img {
    height:50px;
}

.clinic_title {
    font-size: 20px;
    padding-top: 19px;
    padding-left: 25px;
    padding-bottom: 4px;
    color: #555;
    text-align:left;
}

.clinic_title_sart_number {
    font-size:13px;
    color:#777;
}

.clinic_title_sart_number span {
    color:#4C9462;
    font-weight:normal;
}

.welcome_user {
    font-size:12px;
    color:#4C9462!important;
    font-weight:bold;
    padding:6px;
    line-height:20px;
}

.navbar_top_menu a {
    font-size:12px;
    padding:6px!important;
    margin:0px 2px!important;
}

.sart_navbar {
    background-color:#42738D;
    color:white;
    height:39px;
    padding-left:5px;
}

.sart_navbar .navText {
    color:#fff;
    padding:11px!important;   
    font-size:12px; 
}

/*.sart_navbar .navButton.active {
	background-color:#e48a0a;	
}*/

.sart_navbar .navButton:hover {
	background-color:#B1C9A7;
    cursor:pointer;    
}

.sart_navbar .navButton:hover .navText {
	color:#304F5F!important;
}

.navButton .glyphicon-menu-down {
	padding-left:4px;
}

.validation-summary-valid ul {
	margin-bottom:0px;
}

/*============================ BS GENERAL ============================*/

.standard_top_spacing {
	margin-top:10px;
}

.double_top_spacing {
	margin-top:20px;
}

.bs_blue_section_header {
    color: #4695BF;
    padding-top: 15px;
    padding-bottom: 10px;
    font-weight: bold;
}

.bs_section_header {
    padding:10px 15px 0px 0px;
    background-color:rgba(238,238,238,.8);
	color:#555;
}

.bs_page_container {
    padding:0px 15px 20px 15px;
    background-color:rgba(238,238,238,.8);
	color:#555;
}

.bs_section_container {
    border: 1px solid #d3d1d1;
    border-radius: 4px;
    padding: 0px 10px 15px 10px;
    background-color: #fff;
}

.bs_section_container_padded {
    padding-left:20px;
}

.bs_search_section_table {
	width:100%;
}

.bs_search_section_table_td {
	vertical-align:top;
}

.search_field_label {
    text-align:right;
    padding:8px 8px 8px 0px;
    vertical-align:top;
    color:#555;
	white-space:nowrap;
}

.search_field_label label {
	font-weight:normal;
}

.search_button_container {
    text-align:center;
    color:#555;
	padding-top:10px;
}

.search_button_container .glyphicons {
    vertical-align:sub;    
}

.search_checkbox_list_label {
    color:#555;
    vertical-align:top;
    padding-left:6px;
	white-space:nowrap;
}

.search_checkbox_list_label label {
    font-weight:normal;
}

.search_checkbox_list_checkbox {
    vertical-align:top;
    padding-top:1px;
}

.search_checkbox_list_checkbox input[type=checkbox] {
    margin:0px;    
}

.field_label {
    padding:5px 10px 6px 0px;
    vertical-align:top;
    color:#555;
    font-weight:bold;
}

.field_label_misc {
    padding-bottom:8px;
    color:#999;
}

.field_value {
	padding:0px 10px 14px 0px;
}

.input_medium {
    width:300px;
}

.input_large {
	width:350px!important;
}

.input_100 {
	width:100%;
}

.input_very_large {
    width:600px;
}

.dataTables_length,
.dataTables_paginate,
.dataTables_info {
	font-size:12px;
	color:#555;
}

.dataTables_length select {
	margin-right:5px;
}

.dataTables_length {
    padding-left:5px;
    display:inline;
}

.verticalLine {
    border-right: 1px solid #ddd;
    padding-left:2px;
}

.dataTables_info {
	padding-top:2px!important;
    padding-left:5px;
    display:inline;
}

.app_datetimepicker .input-group-addon,
.search_datetimepicker .input-group-addon{
	padding:6px;
}

.date_range_separator {
	font-size:12px;
    margin-left:5px;
    margin-right:5px;
	vertical-align:middle;
	display:inline-block;
}

.bs_footnote {
	padding:0px 10px 5px 10px;
	color:rgba(33,150,243,0.9);
	font-size:12px;
}

.bs_footnote .glyphicons  {
	font-size:14px;
}

.generic_grey_note {
	font-size:12px;
	padding-top:15px;
}

/*============================ WORKFLOW LIST ============================*/

.bs_search_container {
    padding-top:10px;
    margin-bottom:10px;
}

.bs_search_container .search_datetimepicker,
.bs_search_container select {
	width:213px;
}

.bs_search_container select option {
    background-color: rgba(237, 242, 244, .6);
}

.bs_page_container .form-group {
	margin-bottom:0px;
}

.bs_page_container .form-control,
.bs_page_container .input-group-addon {
	border-color: #DEDEDE;
    box-shadow:none;
}

.bs_page_container .form-group .input-group input {
	padding:4px 6px;
}

#tbl_workflow_results tbody tr:hover {
    cursor:pointer;
    background-color:rgba(66,115,141,.2);
}

.dataTables_empty {
    cursor: initial !important;
    background-color:#fff!important;
}

.tbl_workflow_results_checkbox tbody tr:hover td:first-child {
    cursor:initial;
    background-color:#fff;
}

.th_results_checkbox {
	padding-right:0px!important;
}

.bs_results_container thead th {
    vertical-align:top!important;
}

.notification_overdue,
.notification_new_email {
	width:24px;
}

.datatable_value_NA {
	color:lightgray;
}

.datatable_value_red {
    color:#F44336;
    font-weight:bold;
}

.datatable_value_nowrap {
    white-space:nowrap;
}

.datatable_value_smallfont {
    font-size:10px;
    width:250px;
}

.datatable_status_ok {
    color: #69A538;
    white-space: nowrap;
}

.datatable_status_ko {
    color: #9A4B4C;
    white-space: nowrap;
}

.datatable_status_ok .glyphicon,
.datatable_status_ok .glyphicon,
.datatable_status_ko .glyphicons,
.datatable_status_ko .glyphicons {
    font-size: 12px;
    padding-right: 4px;
}

.application_custom_links_container {

}

.workflow_custom_links_container {
    padding-top:2px;
    padding-bottom:10px;
}

/*============================ WORKFLOW APPLICATION ============================*/

.col_float_left_summary {
	float:left;
}

.col_float_left_summary:not(:first-child) {
	margin-left:70px;	
}

.width_vsmall {
    width:80px;
}

.field_label_workflow_summary {
    padding:0px 10px 5px 0px;
    text-align:right;
    color:#555;
    font-weight:bold;
}

.field_label_narrow,
.field_label_top_space,
.field_label_top_space_narrow,
.field_label {
    vertical-align:top;
    color:#555;
    font-weight:bold;
}

.field_label_narrow {
    padding:8px 20px 8px 0px;
}

.field_label_top_space {
    padding:20px 20px 2px 0px;
}

.field_label_top_space_narrow {
    padding:15px 20px 2px 0px;
}

.field_label_right_space {
    padding-left:10px;
}

.workflow_status_item_container {
	padding-left:10px;
}

.status_item_active_display,
.status_item_display {
    padding: 5px 10px;
    margin-right: 10px;
    background-color: #fff;
    border-radius: 6px;
    color: #555;
    border: 1px solid #ccc;
    display: inline-block;
    margin-bottom: 10px;
    font-size: 12px;
}

.status_last_updated_on {
    font-size:12px;
    display:block;
}

.status_item:hover {
	cursor:pointer;
	background-color:rgba(228, 138, 10, .7);
	border:1px solid rgba(228, 138, 10, 1);
}

.status_item_active_display {
    background-color: #e48a0a;
    color: #fff;
    border: 1px solid #d58512;
}

.status_item_active:hover {
	cursor:not-allowed;
}

.workflow_application_container {
    padding:10px 15px 30px 15px;
    background-color:rgba(238,238,238,.8);
}

.workflow_status_container {
    margin-top:12px;
    margin-bottom:4px;
}

.application_buttons {
    margin-top:10px;
    text-align:center;
}

.application_tab_container {
    margin-top:22px;
}

.tab-pane {
    border:1px solid rgba(63,111,166,.3);
    border-top:none;
    background-color:#eee;
    padding:15px;
}

.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
    border:1px solid rgba(63,111,166,.3);
    border-bottom-color:transparent;
    background-color:#eee;
}

.nav-tabs {
    border-bottom:1px solid rgba(63,111,166,.3);
}

.workflow_tab_info {
    padding:0px 10px;
}

.workflow_tab_block,
.workflow_tab_block_with_title {
    background-color: #fff;
    margin-top: 15px;
    border-radius: 4px;
}

.no_top_margin {
    margin-top:0px!important;
}

.workflow_tab_block {
    padding: 12px 15px 10px 20px;
}

.workflow_tab_block_with_title {
    padding-bottom:10px;
}

.workflow_tab_block_action_buttons {
    margin-top:10px;
    margin-bottom:10px;
}

.workflow_tab_sub_block {
    padding-left:10px;
}

.workflow_tab_sub_block_with_seperator {
	padding-right:0px;
    border-right:1px dotted rgba(63,111,166,.3);
}

.workflow_block_title {
    background-color: #f5f5f5;
    border-radius: 4px 4px 0px 0px;
    margin-bottom: 4px;
    padding: 10px 10px 8px 20px;
    font-weight: 600;
    color: #396277;
    font-variant: petite-caps;
}

.workflow_block_content_with_title {
    padding: 10px 20px;
}

.workflow_block_title_minimal {
    padding-bottom: 2px;
    color: #396277;
} 

.verification_signature_block {
    padding-top:15px;
    padding-bottom:10px;
    font-weight:bold;
}

#tbl_status_verification tr td {
    padding-bottom:20px;
    vertical-align:top;
}

#tbl_status_verification tr td:first-child {
    padding-right:15px;
}

.field_description {
    padding-top:12px;
    padding-bottom:12px;
}

.upload_container {
    margin-bottom:5px;
}

.application_summary {
    background-color: #eee;
    padding-left: 15px;
    padding-bottom: 2px;
    padding-top: 10px;
}

.clinic_application_log {
	padding-left:10px;
}

.status_button_container {
	font-size:12px;
	padding-top:10px;
}

.status_button_container .glyphicons-clock {
	padding-top:2px;
}

.status_change_log img {
	width:18px;
	margin-right:2px;
}

.status_change_log:hover {
	cursor:pointer;
	color:#304F5F;
}

.status_change_log .overdue_by_days {
	color:#f16354;
}

.status_change_log .overdue_by_days:hover {
	color:#304F5F;
}

.workflow_tab_more_info:hover {
	cursor:pointer;
}

/*============================ STATUS LOG ============================*/

.status_log_container {
	text-align:center;
	color:#555;
}

.application_log_id {
	padding-bottom:5px;
	font-weight:bold;
}

.status_log_time {
	color:grey;
	font-size:12px;
}

.status_log_container .glyphicons-arrow-down,
.status_log_container .glyphicons-arrow-up {
    padding-top: 5px;
    padding-bottom: 10px;
    color: rgba(66,115,141,.6);
}

.status_log_container .glyphicons-user {
	font-size:10px;
	padding-top:2px;
	padding-left:8px;
	color:rgba(128,128,128,.5);
}

.status_log_user {
	padding-top:2px;
	color:grey;
	font-size:12px;
}

.status_log_label {
	padding-top:4px;
	font-weight:bold;
}

.application_log_status_label {
	padding-top:4px;
}

.clinic_log_container {
    color: #555;
    padding-bottom:14px;
    padding-left:5px;
}

.clinic_log_container .status_log_time {
    padding-top:4px;    
}

.clinic_log_container .glyphicons-user {
    padding-left: 10px;
    vertical-align: text-top;
}

.clinic_log_container .application_log_id {
    padding-bottom:3px;
    padding-top:4px;
}

/*============================ WORKFLOW COMMUNICATOIN  ============================*/

.btn_expand_all_messages .glyphicons-plus-sign,
.btn_collapse_all_messages .glyphicons-minus-sign {
    font-size: 16px;
    vertical-align: sub;
}

.btn_collapse_all_messages .glyphicons-minus-sign {
    padding-left: 10px;
}

.workflow_new_message {
	height:100px;
	width:100%;
}

.new_workflow_message_text {
	width:100%;
}

.tbl_new_message_container label {
    color:#555!important;
}

.tbl_new_message_container {
	width:100%;
}

.new_message_container .glyphicons {
    vertical-align:sub;
}

.new_message_group_list {
	padding-bottom:5px;
}

.new_message_group_list table label {
	margin-bottom:0px;
}

.new_message_group_list input:not(:first-child) {
	margin-left:15px;
}

.new_message_group_list .checkboxLabel {
	padding-left:4px;
}

.new_message_icon {
	padding-right:2px;
	vertical-align:sub;
}

.workflow_message_box {
	width:100%;
	border:none;
	resize:none;
}

.btn_read_more_message {
	padding-left:4px;
	color:#4695BF;
}

.btn_read_more_message:hover {
	cursor:pointer;
	color:#304F5F;
}

.expanded_message {
	display:none;
}

.message_summary {
    padding-left: 6px;
    padding-bottom: 2px;
    padding-top: 10px;
    background-color: #f5f5f5;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
}

.message_summary .glyphicons-ok,
.message_summary .glyphicons-remove {
    font-size: 12px;
    vertical-align: middle;
    padding-right: 6px;
    padding-left: 6px;
}

.message_summary .glyphicons-ok {
    color: #69A538;
}

.message_summary .glyphicons-remove {
    color: #999;
}

.message_summary table td {
	vertical-align:top;
}

.worflow_message_container .preview_message,
.worflow_message_container .expanded_message {
    white-space: pre-line;
}

.worflow_message_container .btn_read_more_message {
    padding-top: 10px;
}

.message_label {
	padding-right:6px;
}

.message_label_col_2 {
	padding-left:10px;
}

.workflow_message_box {
    overflow-y: hidden;
}

.parent_message_container {
	border:1px solid rgba(63,111,166,.3);
	border-radius:4px;
	padding:0px 0px 0px 0px;
	margin-bottom:15px;
}

.worflow_message_container {
	background-color:#fff;
	border-radius:4px;
	padding:10px;
}

.private_note_label {
	color:#e48a0a;
	padding-bottom:14px;
	padding-top:7px;
    font-weight:bold;
}

.private_note_label .glyphicons {
	font-size:14px;
}

.workflow_message_buttons {
	padding-right:10px;
    padding-bottom:6px;
}

.workflow_message_buttons .glyphicons {
	font-size:16px;
}

.new_message_label {
    color: #3d7abe;
    padding: 8px 14px;
    background-color: yellow;
    border-radius: 20px;
    margin-left:4px;
}

.btn_read_more_message .glyphicon {
	font-size:14px;
	opacity:0.7;
}

.parent_message_container_private .worflow_message_container {
    background-color: #fcf8e357;
}

.parent_message_container_private .worflow_message_container textarea {
	background-color:transparent;
}

.individual_message_user_checkbox {
	padding-right:5px;
}

.individual_message_user_name {
	padding-right:5px;
}

/*============================ CLINIC CONTACT INFORMATION ============================*/

.pop-table {
    width: 100%;
}

.bs_section_container_pop {
    padding: 0px 10px 15px 10px;
    background-color: #fff;
}

.contact_label {
    font-weight:bold;
    color: #555;
}

/*============================ BILLING INVOICE ============================*/

.invoice_sart_title {
	padding-bottom:10px;
}

.invoice_sart_address {
	line-height:21px;
}

.invoice_bill_to {
	padding-bottom:5px;
	padding-top:20px;
	font-weight:bold;
	font-size:16px;
}

.invoice_right_item_title {
	font-weight:bold;
	font-size:16px;
	padding-bottom:2px;
}

.invoice_right_item_title_highlighted {
    font-weight: bold;
    font-size: 20px;
    padding-bottom: 2px;
}

.invoice_right_item_title:not(:first-child) {
	padding-top:15px;
}

.invoice_right_item {

}

.invoice_right_item {
    font-size: 16px;
}

.invoice_table_row_head {
	margin-top:00px;
	font-weight:bold;
	padding-bottom:5px;
}

.invoice_table_row {
	margin-top:00px;
	padding-bottom:5px;
}

.invoice_table {
}

.invoice_table_row_total {
	margin-top:5px;
	padding-top:7px;
	border-top: 1px dashed rgba(66,115,141,.5)
}

.invoice_table_row_total_notice {
	margin-top:10px;
}

.bs_section_header_invoice_report {
    padding-bottom: 20px;
}

.invoice_total_amount {
	font-weight:bold;
	color: rgba(66,115,141,1);
}

.invoice_paid_by td label {
	padding-right:10px;
	padding-left:3px;
}

.invoice_payment_details {
	margin-top:40px;
	padding:20px;
	border:1px dashed rgba(66,115,141,.5);
	border-radius:6px;
}

.invoice_paid_by td:first-child {
	padding-bottom:5px;	
}

.invoice_paid_by .glyphicons-unchecked:first-child {
	padding-left:15px;
}

.invoice_paid_by .glyphicons-unchecked {
	font-size:18px;
	padding-bottom:10px;
}

.invoice_container {
	padding:15px 30px;
}

.btn_delete_violation {
	font-size:12px;
}

.btn_delete_screenshot,
.btn_visit_audit_url,
.btn_delete_audit_item,
.btn_delete_billing_item {
	padding-top:8px;
	padding-left:0px;
	font-size:12px;
}

.btn_delete_screenshot,
.btn_delete_violation,
.btn_delete_audit_item,
.btn_delete_billing_item a {
	color:#F16354;	
}

.btn_delete_audit_item:hover,
.btn_delete_billing_item:hover a {
	cursor:pointer;
	color:#304F5F;
}

.btn_visit_audit_url .glyphicon {
	font-size:10px;
	padding-right:4px;
	padding-left:10px;
}

/*============================ ADVERTISING PORTAL ============================*/

.advertising_screenshot_loaded_on {
    font-size:12px;
    color:#555;
    padding-top:2px;
}

.adv_assigned_to_user {
	padding-right:5px;
}

.violation_snapshot_container .thumbnail:hover {
	cursor:pointer;
}

.violation_snapshot_container .caption {
	margin-top:4px;
	border-top:1px solid #DDDDDD;
	padding-top:6px;
	padding-bottom:2px;
}
    
.violation_snapshot_container .caption_title {
	padding-top:2px;
	color:#337ab7;
	font-weight:bold;
}

.violation_snapshot_container .glyphicon-trash {
	color:red;
	font-size:12px;
	font-weight:normal;
}

.audit_violation_button_container {
	padding-top:6px;
	padding-bottom:12px;
	font-size:12px;
}

.audit_violation_button_container glyphicons {
	padding-right:2px;
	font-size:10px;
	padding-top:2px;
}

.audit_violation_button_container .glyphicons-list-numbered {
	padding-left:4px;
}

.audit_url {
	margin-bottom:3px;
}

.violation_table {
	width:100%;
}

.violation_table tr td:first-child {
	width:160px;
}

.violation_snapshot_container .input_large {
	width:100%!important;
}

.audit_screenshot {
	margin-top:10px;
}

.audit_screenshot img {
	margin-top:5px;
	height:289px;
}

.audit_screenshot .thumbnail:hover {
	cursor:initial;
}

.audit_screenshot .thumbnail {
	margin-bottom:8px;
}

.workflow_application_top_notification {
    margin:0 auto;
    font-weight:bold;
    text-align:center;
    max-width:800px;
    padding-top:5px;
    padding-bottom:5px;
    color:#e48a0a;
}

.status_verification_block {
    border-top:7px solid #EEE;
}

.official_response {
	margin-top:20px;
}

.status_change_reminder {
    padding: 10px;
    background-color: #EEEEEE;
    border-radius: 4px;
    margin-bottom: 8px;
}

.status_change_reminder .glyphicons {
	font-size:12px;
	vertical-align:baseline;
	padding-right:2px;	
}

.status_change_reminder .form-group {
	width:200px!important;
}

.status_change_reminder div {
	padding-top:2px;
}

.add_audit_screenshot .glyphicons-screenshot {
	font-size:16px;
}

.add_audit_url .glyphicons-imac {
	font-size:14px;
	padding-right:2px;
}

.workflow_read_receipt_user {
	padding-right:10px;
}

.workflow_read_receipt_user .glyphicons {
	padding-left:2px;
	font-size:14px;
	vertical-align:sub;	
}

.workflow_read_receipt_user .glyphicons-ok {
	color:rgba(0,128,0,.7);
}

.workflow_read_receipt_user .glyphicons-remove {
	color:rgba(255,0,0,.6);
}

.status_log_title {
	font-weight:bold;
	color: #555;
    margin-bottom: 10px;
    background-color: #eee;
    padding: 6px;
    border-radius: 2px;
}

.status_log_title_stat {
	padding-left:10px;
}

.status_log_app_view_item  .glyphicons-ok {
	vertical-align:text-top;
	color:rgba(0,128,0,.7);
}

.status_log_app_view_item .glyphicons-remove {
	vertical-align:text-top;
	color:rgba(255,0,0,.6);
}

.status_log_app_view {
	margin-bottom:10px;
	padding-left:10px;
}

.follow_up_section_title {
	font-weight:bold;
	margin-bottom:10px;
}

.follow_up_row_item {
	width:110px;
	display:inline-block;
}

.follow_up_table {
	margin-bottom:3px;
	color:#42738d;
}

.btn_delete_follow_up_item {
	padding-left:5px;
	color:#F16354;
}

.btn_delete_follow_up_item:hover {
	cursor:pointer;
}

.follow_up_row {
	line-height:24px;
}

.qa_is_outlier_fail,
.qa_workflow_metric_block_fail .qa_is_outlier,
.validation_is_outlier_fail,
.validation_workflow_metric_block_fail .validation_is_outlier {
    color: red;
    font-weight: bold;
}

.qa_workfow_metric_block .field_label,
.validation_workfow_metric_block .field_label {
    font-weight: normal;
}

.qa_highlight_field,
.validation_highlight_field {
    font-weight: bold !important;
}

.qa_workfow_metric_block .green-up,
.qa_workfow_metric_block .green-down,
.validation_workfow_metric_block .green-up,
.validation_workfow_metric_block .green-down {
    color: #6e9d69;
}

.qa_workfow_metric_block .red-up,
.qa_workfow_metric_block .red-down,
.validation_workfow_metric_block .red-up,
.validation_workfow_metric_block .red-down {
    color: #F44336;
}

.clinic_initiated_status_filter {
	border-top:1px solid #DEDEDE;
}

.search_checkbox_list_container {
	margin-bottom:10px;
    font-size:12px;
}

.search_checkbox_list_container label {
    margin-bottom:0px;    
}

.qa_workflow_metric_block_fail,
.validation_workflow_metric_block_fail {
    background-color: rgba(244,67,54,.2);
}

.qa_search_metric_details_container .field_label,
.qa_search_metric_details_container td,
.validation_search_metric_details_container .field_label,
.validation_search_metric_details_container td {
    padding: 5px 10px 0px 0px
}

.qa_search_metric_details_container .field_label,
.validation_search_metric_details_container .field_label {
    text-align: right;
}

.qa_search_metric_details_container,
.validation_search_metric_details_container {
    background-color: rgba(159, 195, 170, .3);
}

.qa_search_metric_details_container,
.validation_search_metric_details_container {
    padding-top: 5px;
    border: none;
    border-radius: initial;
}

.qa_metric_column,
.qa_search_metric_details_container .field_label,
.validation_metric_column,
.validation_search_metric_details_container .field_label {
    color: #42738D;
}

.communication_message_text, 
.status_change_communication_box {
    border: 1px solid #ccc;
    margin-top: 5px;
    margin-bottom: 5px;
    height: 100px;
}

.status_change_dialog_body_message {
    padding-bottom: 10px;
}

.status_change_dialog_body_extra {
	font-size:12px;
}

.comm_template_list_container {
	margin-top:10px;
}

#insert_communication_template {
	padding-left:4px;
}

#TemplateList {
	border:1px solid #ccc;
}

.modal-body {
    padding: 10px;
    max-height: calc(100vh - 200px) !important;
    overflow-y: scroll !important;
}

.bs_footnote ul,
.bs_footnote_warning ul {
    padding-left:20px;
}

.bs_footnote_warning li,
.bs_footnote li {
    display: block;
    padding-top:10px;
}

.bs_footnote li:before,
.bs_footnote_warning li:before {
    font-family: 'Glyphicons Regular';
    font-size: 12px;
    float: left;
    margin-top: 0px;
    margin-left: -15px;
}

.bs_footnote li:before {
    /*Using a Bootstrap glyphicon as the bullet point*/
    content: "\E248";
    color:rgba(66, 115, 141, .5);
}

.bs_footnote_warning li:before {
    /*Using a Bootstrap glyphicon as the bullet point*/
    content: "\E079";
    color:red;
}

.standard_table td label {
    margin-bottom:0px;
}

.search_field_label_for_sub_status label {
    font-weight:bold;
    margin-top:8px;
    margin-bottom:5px;
}

.filter_setting {
    font-style:italic;
}

.filter_setting .search_field_label,
.filter_setting select {
    color: #396277;
}

.filter_setting select {
    background-color: #edf2f46e;
    border: 1px solid #42738d26;
}

.menu_item_show_filters {
    margin-bottom:10px;
}

.green_link {
    color:#e48a0a;
}

.bs_section_header_validation_metrics {
    padding-bottom:20px;
}

.validation_metric_table {
    margin-bottom:0px!important;
}

.validation_metric_table thead tr th {
    vertical-align:top;
}

.bs_validation_metric_container {
    max-height: 70vh;
    overflow: auto;
}

.page_title {
    font-size:16px;
    font-weight:600;
    padding-bottom:5px;
}

.page_title p {
    padding-top:2px;
    font-size:12px;
    font-weight:normal;
}

.qa_metric_header_separator,
.qa_metric_header,
.validation_metric_header_separator,
.validation_metric_header {
    text-align: center;
}

.qa_metric_header_separator,
.validation_metric_header_separator {
    border-left: 1px dashed #ddd;
}

.qa_metric_value_separator,
.qa_metric_value,
.validation_metric_value_separator,
.validation_metric_value {
    white-space: nowrap;
    font-weight: bold;
    text-align: center;
}

.qa_data_value_separator,
.validation_data_value_separator {
    border-left: 1px dashed #ddd;
    text-align: center;
    white-space: nowrap;
}

.qa_metric_value_separator,
.validation_metric_value_separator {
    border-left: 1px dashed #ddd;
}

.qa_data_metric_display,
.qa_data_reporting_year,
.validation_data_metric_display,
.validation_data_reporting_year {
    margin-left: 8px;
}

.qa_data_no_data,
.validation_data_no_data {
    padding-top: 15px;
    color: #FF5722;
}

.table_qa_data_container,
.table_validation_data_container {
    margin-top: 10px;
}

#tbl_qa_data_export,
#tbl_validation_data_export {
    font-size: 12px;
    display: block;
    overflow-x: scroll;
    width: 100%;
}

#tbl_qa_data_export_wrapper .table,
#tbl_validation_data_export_wrapper .table {
    font-size: 12px;
}

#tbl_qa_data_export_wrapper .dataTables_scrollBody,
#tbl_validation_data_export_wrapper .dataTables_scrollBody {
    margin-bottom: 10px;
}

.table_qa_data .glyphicon-arrow-right,
.table_validation_data .glyphicon-arrow-right {
    padding-left: 2px;
}

.table_qa_data .glyphicons-arrow-down,
.table_validation_data .glyphicons-arrow-down {
    padding-right: 2px;
}

#tbl_qa_data_export_wrapper .table > thead > tr > th,
#tbl_validation_data_export_wrapper .table > thead > tr > th {
    vertical-align: top;
    border-bottom-width: 1px;
}

#tbl_qa_data_export_wrapper thead td,
#tbl_validation_data_export_wrapper thead td {
}

.th_not_bold {
    font-weight:normal;
}

.table_qa_data tfoot,
.table_validation_data tfoot {
    display: table-header-group;
    font-weight: normal;
    font-size: 12px;
}

.border_top_555 {
    border-top:2px solid #555!important;
}


.border_bottom_555 {
    border-bottom:2px solid #555!important;
}

.tbl_intro_doc_workflow {
    vertical-align: top;
    border-collapse: separate;
    border-spacing: 5px;
    margin-bottom:10px;
}

.tbl_intro_doc_workflow td {
    vertical-align:top;
}

.section_header_intro_doc_workflow {
    font-weight:bold;
}

.section_header_lg_intro_doc_workflow {
    font-weight: bold;
    font-size:16px;
}

.page_header_intro_doc_workflow {
    text-align:center;
    padding-bottom:6px;
}

.highlight_introduction_documentation_workflow {
    color: #4695BF;
    font-weight:bold;
}

.tbl_intro_doc_workflow a {
    font-weight:bold;
}

/* RESEARCH */

.sqlContainer {
    margin-top: 10px;
    font-family: monospace;
    font-size: 11px;
    background-color: #fff;
    white-space: nowrap;
    overflow-x: auto;
    overflow-y: auto;
    padding: 0px 10px 20px 5px;
}

.sqlContainer .sqlRow {
    margin-top: 4px;
}

.sqlContainer .sqlRowField {
    color: darkcyan;
}

.sqlContainer .sqlRowKeyword {
    color: blue;
}

.sqlContainer .sqlRowFunction {
    color: #ff00ff;
}

.sqlContainer .sqlRowError {
    color: red;
}

.sqlContainer .sqlRowComment {
    color: #8db84c;
    font-weight: bold;
}

/* research */

.expanding_text_area {
    width: 100%;
    padding-left: 8px;
    padding-top: 8px;
}

.background-color-odd {
    background-color: #f7f7f7;
}

.background-color-even {
    background-color: #fff;
}

/***/


.date_text_box {
    width: 150px;
}

.glyphicon-calendar {
    padding-left: 2px;
}

.float_left_padded {
    float: left;
}

.float_left_padded {
    margin-left: 15px;
}

.p_indent {
    padding-left: 20px;
}

.glyphicon_violation {
    color: #F16354;
    padding-right: 2px;
}

/*============================ WORKFLOW PAGE HEADER ============================*/

.menu_links_container {
    text-align: right;
    font-size: 12px;
    color: #4695BF;
}

.menu_links {
    font-size: 12px;
    padding-top: 1px;
}

.menu_links_no_padding {
    padding-right: 0px !important;
}

.glyphicons-bell {
    padding-top: 2px;
}

.menu_links:not(:first-child) {
    margin-left: 12px;
}

.workflow_title {
    font-size: 18px;
    color: #555;
    background-color: rgba(76, 148, 98, .5);
    padding: 6px 16px 6px 16px;
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
    display: inline-block;
    white-space: nowrap;
}

.application_title {
    margin-top: 10px;
    font-size: 14px;
    color: #396277;
    padding: 4px 16px 10px 16px;
    display: inline-block;
    font-weight:600;
}

.application_summary table td {
    vertical-align: top;
}

.application_summary table td.v_inherit {
    vertical-align: inherit;
}

.ui-autocomplete {
    background-color: #fff;
    color: #000;
    border: 1px solid #ccc;
    box-shadow: 0 2px 5px rgba(0,0,0,0.15);
    padding: 20px;
    width: 500px;
}

/*============================ END ============================*/
